Show Contents / Index / Search

System Requirements

Reflection PKI Services Manager provides X.509 certificate validation services for the following Attachmate products.

  • Reflection for Secure IT Windows Server (starting with version 7.1)
  • Reflection for Secure IT UNIX Server (starting with version 7.1)
  • Reflection for Secure IT UNIX Client (starting with version 7.1)

After installing and configuring PKI Services Manager, you should configure your installed Reflection for Secure IT product to use certificates for authentication and to connect to PKI Services Manager. For details, see the product user guides, which are available from http://support.attachmate.com/manuals/.

Supported platforms

The following Windows systems and hardware are supported:

  • Windows XP SP2 (Intel x86, x86-64)
  • Windows Vista (Intel x86, x86-64)
  • Windows 2000 Server SP4 (Intel x86)
  • Windows Server 2003 SP2 (Intel x86, x86-64)
  • Windows Server 2008 (Intel x86, x86-64)

The following UNIX systems and platforms are supported.

  • HP-UX 11i v1 on PA-RISC
  • HP-UX 11i v2 on PA-RISCand Itanium
  • HP-UX 11i v3 on Itanium
  • IBM AIX 5.2 on IBM Power5
  • IBM AIX 5.3 on IBM Power5
  • Red Hat Enterprise Linux 4 on Itanium, Intel x86 and x86-64
  • Red Hat Enterprise Linux 5 on Itanium, Intel x86 and x86-64
  • Sun Solaris 8 on SPARC
  • Sun Solaris 9 on SPARC
  • Sun Solaris 10 on SPARC, Intel x86, and x86-64
  • SUSE Linux Enterprise Server 9 on Itanium, Intel x86 and x86-64
  • SUSE Linux Enterprise Server 10 on Intel x86 and x86-64

Console requirements

Note: The console provides a user interface for PKI Services Manager on Windows systems. It is not required for configuring and using PKI Services Manager. Complete support is available on all systems using the commands and configuration files described in the Reference section of this guide.

Requirements for running the console are:

  • PKI Services Manager must be installed on a Windows system. The console is not supported on UNIX systems.
  • The console requires a minimum display size of 800x600.
  • An Internet browser is required to view the application Help. JavaScript must be enabled to use navigation, search, and other Help features. Supported browsers include IE 6 or later, Firefox 2 or later, and Google Chrome.